{
  "paths": [
    {
      "_path": "bin/rio",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "47ff40a06c4a50571fce472480171dbeab4e01e7ef53a37696086e6f37d4f61e",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio-0.36.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "b2a52580348c0b99bd0cf46d7bd2dbc715ac10d8e29e3a42c88189dace665381",
      "size_in_bytes": 12898
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio-0.36.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "f91f9dbadbad6b546aa4a74c4b4200c00c23ce0d535050a5c535d8130f2409fa",
      "size_in_bytes": 4428
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio-0.36.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio-0.36.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "d4d44db5dd3433bc45ff09a9f63d449b2035177f521d18f6bb7ebf8bb4b3f3ec",
      "size_in_bytes": 799
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio-0.36.0-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio-0.36.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "279122b6157dc16881d9de61290586a50007c28a1fcac089d3b41b031a4079f1",
      "size_in_bytes": 347
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio-0.36.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9eb92c848784269864ac9caa0160710f633f06eae9daa9b020978b7cc4f3f813",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__init__.py",
      "path_type": "hardlink",
      "sha256": "60d085c70629a0209086e3f6932d0916bf3c8ad1c2d033b067937537cf28fab7",
      "size_in_bytes": 10343
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8a26734072618a3ef2def31b889c20d726b7087073e30335fc8503a6ca23c506",
      "size_in_bytes": 9912
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/compat.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d530b3edc0025e92c5d239049920d292177c396d004285292866588cc475a9b5",
      "size_in_bytes": 575
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/coords.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e9db91653b29e53360b4368d23a49976f5d552cc7e70739a5dc3101bb73a290a",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/crs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "681d88ea05eb117da74c7d6da256189454f13676237475b63ca5e6d22e6f2953",
      "size_in_bytes": 8072
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/dtypes.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "be7407f1fe7a6f8f65d36f042a6f190e80a71b5a8024d38efd3438d44d90e8cb",
      "size_in_bytes": 4031
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/enums.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "079473e3646b89c863f1e211fa69cf4500f7bc254482e146b3794327a7fd02c4",
      "size_in_bytes": 2425
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/env.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2c3eb730a6d44ee4565e7c5869b9b90c55de33d3fd83b5cdc5ccd1dce0d9f36a",
      "size_in_bytes": 6320
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/errors.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ddc628f7733db5e0396f57251a5d0aef3e3d9fdcc6d49a87088774ab908c5031",
      "size_in_bytes": 2125
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/features.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8757e14cfbf9b0f29ccc23f8d398a86c01b0644c4acd0fa22803d496a3faa216",
      "size_in_bytes": 9826
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/fill.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "86846dfe7a618fe27325dd0e90f4d8ece8cb97703ca05368aaaf490d2382139f",
      "size_in_bytes": 2204
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/mask.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b0dcfc2f36efe2cdce2350099197cc83c685396ffd6bcd464b0904dbcc51fe5e",
      "size_in_bytes": 3085
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/merge.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dbafea5c9b0d0f6f994b236e5edc346c2bcf8ecc552943be2c848716f34f09eb",
      "size_in_bytes": 4276
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/plot.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "aa4391e0824a4840427740937265dc08a6e9b48774534117ab8038ef8005c3b0",
      "size_in_bytes": 7230
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/profiles.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "84635f58e715ad91ba6bcff57ec41a2c6218055cf48ad4eb82e043f29db26ba4",
      "size_in_bytes": 1466
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/sample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "36708ee2ba3c48c1e4d96230653e2ef53e1573eeed0f97ba790ac9044d65c99b",
      "size_in_bytes": 449
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/tool.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d11d367f91aecc9d6e5435b20a985c06da3a9bb76e0372ece634105419a301d1",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/transform.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cbb2126f74cf07bea4183b6de3280c18fc41eedaf3a22afcbcc0d4986dfc8197",
      "size_in_bytes": 2180
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/vfs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bc894144e9fef11d675cd9a75c74db757cf8a9759d169cc540469d17fb36af5e",
      "size_in_bytes": 1269
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/warp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "34d197d5fa2e963bd2ca8d169aaa018e00f2f36939c06806f4801523b685b619",
      "size_in_bytes": 10107
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/__pycache__/windows.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a2c92f85b97f1aa3058a2e9891e56ffed8b77c1c6aa49c7a9baaf9284fb276fb",
      "size_in_bytes": 2668
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_base.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ca19d57021272ab8ebdfd6ceb0a318379bfb6e5c437f71d39154a9889d7b0223",
      "size_in_bytes": 1697581
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_copy.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "81ea891d4ac8976163e100c38e916e85f06d3aabaffb95d2754494cefb61b647",
      "size_in_bytes": 166412
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_crs.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7e6f5e71c01d76ff9b49c4b3b3a107080b66f2fd36bf1d34cdaa7b750bd5698b",
      "size_in_bytes": 161439
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_drivers.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "315d66d37a54aefb1b0dff480fab0c67149dccef1d53556c3f823ce7241afa14",
      "size_in_bytes": 363877
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_err.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "f1684117eed901e86c68264b865810cb7cb202e1deccbbb651e95de93da7a604",
      "size_in_bytes": 234464
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_example.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a9eb2e1f01779963575b0a24b604448e7d2fd3ce6ca2af513b4d64bebc092560",
      "size_in_bytes": 621095
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_features.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "504a01073b42a7f24216c7f3001d71bc09372703f6791ebbceb64b61cf8252aa",
      "size_in_bytes": 1334986
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_fill.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6957ff6889f9b6230fc94cefd2768edb96c21b35133a2dc9ce8b2b9b6b72356d",
      "size_in_bytes": 848483
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_io.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1522938c0c21779bf45bfde28ff7e9b571b6bfbc44f57a6a838e4c208bf07b79",
      "size_in_bytes": 3829046
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/_warp.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8e89ac953fa31eb9539d96f0586c0f979440e3c311e385fe43dc58b1c49b1b6f",
      "size_in_bytes": 1731001
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/compat.py",
      "path_type": "hardlink",
      "sha256": "cc5ffa82b831a213ae26c13bad3536ab2fcf9c2c9b8563ac533500092aecbb81",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/coords.py",
      "path_type": "hardlink",
      "sha256": "28299f0c641874c0852fea0b9a73b84da03a8b39731cc89757f2b297bbaa221e",
      "size_in_bytes": 1033
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/crs.py",
      "path_type": "hardlink",
      "sha256": "7a2238c9045380e520823bbbbddec7f9dcfa27fc2d833203fabe1166fa83266d",
      "size_in_bytes": 7415
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/dtypes.py",
      "path_type": "hardlink",
      "sha256": "1d017b45f0870dd79e99b143b91448e0775cfe5dc91e61a4a615332dab43329c",
      "size_in_bytes": 4491
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/enums.py",
      "path_type": "hardlink",
      "sha256": "2770a01a558eea9640c8022c6f9e7d9d5584f7804deffd9b864f52799bbf512e",
      "size_in_bytes": 1493
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/env.py",
      "path_type": "hardlink",
      "sha256": "abb4f49a437f0ab8482f4930b42bef4491d9bb99ffefac7585add35db1382a58",
      "size_in_bytes": 6856
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/errors.py",
      "path_type": "hardlink",
      "sha256": "45751e8adfb61128cc106bb842e0c4e2fdbeaa7d689ce448028ff85b9635b26a",
      "size_in_bytes": 1153
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/features.py",
      "path_type": "hardlink",
      "sha256": "b04f558c0f946a1c128a15e4230f6535a9f9cf6cbb1d3c3b9418c26c84481bbf",
      "size_in_bytes": 11130
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/fill.py",
      "path_type": "hardlink",
      "sha256": "fc99aeee6caf4b17c71d3bbff805ad1f304adddb5629e92a0d56221da624c7ff",
      "size_in_bytes": 2141
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/mask.py",
      "path_type": "hardlink",
      "sha256": "de3ae8aa3ee9b88d6049da29e61d4676c2691fe8901f6959eb1a60ce018ec46d",
      "size_in_bytes": 3460
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/merge.py",
      "path_type": "hardlink",
      "sha256": "afe6b4eafaaf404476fc37d0a982079978b68b7b4d5f3dce918ac076c1dfd908",
      "size_in_bytes": 5882
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/plot.py",
      "path_type": "hardlink",
      "sha256": "65c819247788009f6a51b11428cd1de2751a753d684c65baef024a6b915f0cad",
      "size_in_bytes": 8227
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/profiles.py",
      "path_type": "hardlink",
      "sha256": "29848aee25efd0e51447d81bde19a31689d41c97de72f06e88ee0b6aad190eca",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__init__.py",
      "path_type": "hardlink",
      "sha256": "d3b75b873b52ceb192a988918985a45e5fab692c25578294fbb8ca7e14179c67",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0d3ed63b845c76aa5731b24bd5920622cd56db551e7f22c7caaf40f731c745a7",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/bounds.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f5557b302adecb1ceacb12900fd0f3926e458b6f7b6b45e24e476c661478966c",
      "size_in_bytes": 3565
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/calc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3199d480f6560beb066f91b77a7a7a4a1a33ce98e2fdc7d6df9de92e86884656",
      "size_in_bytes": 4994
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/clip.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b842f791c91903a89be8cc868879ee621825a4e5634c241090eaa717dba306f3",
      "size_in_bytes": 2388
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/convert.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1e35bd8336aefb92d3fb319b8dec1043776aa7b933f2218bb36ee2e648841192",
      "size_in_bytes": 2427
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/edit_info.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0d3cf915c072ba0819351a311a077e968c4ff2fe71a6ada9d719344699232d3d",
      "size_in_bytes": 4604
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/env.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "45717ef71885f658fce82e1f99c2896afeb608aee62c7eb3e6c91865c0141017",
      "size_in_bytes": 961
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/helpers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8fb7c149d3753e64103729e80c05ca051b7fa99f5c278c14525b390da4cd3c34",
      "size_in_bytes": 2732
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/info.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "14175dd69553ff51238c3614f378c56c557d5efb949ebd517e061d5b8ec21009",
      "size_in_bytes": 3726
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/insp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5896efc6ee088d534eec1bf9f489926788ca9b82cdeae2a0ca5902adf92b948f",
      "size_in_bytes": 2651
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/main.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cb92c7709cc169528e4edc53ad679eddb492bd7d820c42813a3d243d95570fdb",
      "size_in_bytes": 2736
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/mask.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ee9e9cad4351643d5879dec3db101fc76277da0af44bbf4ae1e53e89f64038bc",
      "size_in_bytes": 3635
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/merge.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "32472d847b98f5e50e7ed9bd6eebe12c325e441f9ab6638df82ed202d6e0325d",
      "size_in_bytes": 2391
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/options.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "232e22f00a45c8d580981b36f01ebfc2412c2686a41119e4af5349d7f18040ba",
      "size_in_bytes": 7667
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/overview.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3adcd6de4cedd6c4d87a310a945a565b39840dd72827e1d2f59f23dc114cb60b",
      "size_in_bytes": 3483
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/rasterize.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e3e43083eda2b323e1d410287ad29e660689b846d06ea03f4ba124e6a5cc8fb4",
      "size_in_bytes": 6310
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/sample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b4991e08ab06c96cf2ec6b4512a22aa0c38113ae603485a657308dfa79730ec4",
      "size_in_bytes": 2662
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/shapes.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "251db895476741591482a37780adc5362c6db0f582cc9be3b80cf4a1d1d2f53b",
      "size_in_bytes": 6364
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/stack.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9b67e0a99a1a38e0e4acb92065199fc93834ea6afcac19998180d44284434b51",
      "size_in_bytes": 3242
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/transform.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0f2bf8b88e884cf09a1b13286718b2bab361512edb630f6520c290d55e8f6ac2",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/__pycache__/warp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9fc6a2998d4441f81707b08940c0c39bff5a821ba6493c922d6be5db5bf30d5d",
      "size_in_bytes": 7124
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/bounds.py",
      "path_type": "hardlink",
      "sha256": "0af0b64542f3fd0acf53239cfac049b78b2cd2548a956f326f1a710ba0ae5360",
      "size_in_bytes": 4017
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/calc.py",
      "path_type": "hardlink",
      "sha256": "c6652ef638f94fb4d0fee1969e8618d572d95b7754a58e2cc259f7cb6695321b",
      "size_in_bytes": 5282
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/clip.py",
      "path_type": "hardlink",
      "sha256": "268071f5909751e1e2ed85b9897e3090a626676d4c1ebb5a20f2f972ad2ce292",
      "size_in_bytes": 3207
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/convert.py",
      "path_type": "hardlink",
      "sha256": "69f0474782204922d26062edf48e5593f4f77b4689f8552e7f4e6a5f21b012e8",
      "size_in_bytes": 3282
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/edit_info.py",
      "path_type": "hardlink",
      "sha256": "d60ee40cdb898bf77b989d5593e5612069544a6f39376528e88ec83c9dc52961",
      "size_in_bytes": 5172
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/env.py",
      "path_type": "hardlink",
      "sha256": "91fcc7e2ca748c64db1cffd3d93ccc1befd6a378894b9f46ae17e9959261b928",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/helpers.py",
      "path_type": "hardlink",
      "sha256": "d614df1ccb7a67b78f6709f8a01cb4ca1cde178ad5cce080a59806c208a8dd82",
      "size_in_bytes": 3566
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/info.py",
      "path_type": "hardlink",
      "sha256": "23378fd43e599d429af3c720605469a2e5f7961131dc017cdcd7e35c55d4b84c",
      "size_in_bytes": 5000
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/insp.py",
      "path_type": "hardlink",
      "sha256": "3201a4155abf9f2a10b6a6c4e3590c08c6ba932fb73b127f71766f200e6b3104",
      "size_in_bytes": 2913
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/main.py",
      "path_type": "hardlink",
      "sha256": "a6fb46eb7bdc424e16601b20efefe27461bb373030dd4a3a30277049b174ec7e",
      "size_in_bytes": 2354
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/mask.py",
      "path_type": "hardlink",
      "sha256": "5faf28cbea7b4767d46e8f3585a6d717d75a57f5dc972e76a7548d52c3c1901d",
      "size_in_bytes": 4640
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/merge.py",
      "path_type": "hardlink",
      "sha256": "8f284677377726583418e8cf1e83996783b35f34a748c80c885d210e128d7fc5",
      "size_in_bytes": 2458
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/options.py",
      "path_type": "hardlink",
      "sha256": "22eaf995fa7764b2d4111deb9f2f4bde39a41cf90e1f36709bb8f3aaf6b5eb75",
      "size_in_bytes": 8578
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/overview.py",
      "path_type": "hardlink",
      "sha256": "e3596d88fd61ea0857afe4381a29a739714ad401c3c0930d5ba68b581e3e001e",
      "size_in_bytes": 3507
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/rasterize.py",
      "path_type": "hardlink",
      "sha256": "8336e21075864a33c1f7198d922e1902ff6d0c966211cf34bbb031565f1e4929",
      "size_in_bytes": 10025
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/sample.py",
      "path_type": "hardlink",
      "sha256": "f6e8145e2413a379238546c35efddb8787db38ae658bcd9a9233b1619a963274",
      "size_in_bytes": 2596
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/shapes.py",
      "path_type": "hardlink",
      "sha256": "84e176627c261b5ce4bde14845fb6eda4b9de948d7f300ee7639fcf80180dc69",
      "size_in_bytes": 8750
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/stack.py",
      "path_type": "hardlink",
      "sha256": "fcf7e88af8067fdd20159cc61a0f50b125462a7b9a26081ee36e590814f0d009",
      "size_in_bytes": 4159
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/transform.py",
      "path_type": "hardlink",
      "sha256": "6674b7a5c2ae619802da54c8bf3a74124cfade50055c8557de740f320a3fd820",
      "size_in_bytes": 1968
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/rio/warp.py",
      "path_type": "hardlink",
      "sha256": "55bb6073ccb41d4f64c400bf994274b0b57c26c949e6ed37628abeb6e1966f65",
      "size_in_bytes": 12211
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/sample.py",
      "path_type": "hardlink",
      "sha256": "0a6fb6a3722aa922d64873ef22d077a0599ee522047ed093d3842eaf65f3be71",
      "size_in_bytes": 333
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/tool.py",
      "path_type": "hardlink",
      "sha256": "33007ceeedfab80e7db9d565210ab9c112a27ffd4c5caa221e807c203100f2bc",
      "size_in_bytes": 949
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/tools/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3c3fdcd8ea22a3f7493ee88d076fdd27f6377b77fcd6e7ef04b24e42f85c515c",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/tools/__pycache__/mask.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "27f89f2423a37fff6b937f200c0048a6a54e80a3a7d601f94149f0b2f7260807",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/tools/__pycache__/merge.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fe40686c1ede763ba9477bf89f2ce6800c98e43ccd68173c2b7b46458d1e2cf1",
      "size_in_bytes": 505
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/tools/mask.py",
      "path_type": "hardlink",
      "sha256": "34be3ed5f699dad43e5b4b8aaf762073120db35cac8c34b650adc1f6d9aeb95d",
      "size_in_bytes": 277
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/tools/merge.py",
      "path_type": "hardlink",
      "sha256": "8b82978ab5e73ec4e720cc8ee4020c568bff15221ceb22dce09f36db08469f52",
      "size_in_bytes": 282
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/transform.py",
      "path_type": "hardlink",
      "sha256": "6a58f5c65edaa9cf322919c566fa238195962660826ec454a61ed4bba86f4d3d",
      "size_in_bytes": 1988
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/vfs.py",
      "path_type": "hardlink",
      "sha256": "95ab3e25283d2aaf728705bea3a74ac0501f833e812761c03d6fd20555d00a89",
      "size_in_bytes": 2206
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/warp.py",
      "path_type": "hardlink",
      "sha256": "533aa680fbf517db572521287f93a435f0b99274e2a08409564a2420379485f6",
      "size_in_bytes": 11827
    },
    {
      "_path": "lib/python3.6/site-packages/rasterio/windows.py",
      "path_type": "hardlink",
      "sha256": "427a35b0c3a463f4932ece413adccf4ce0f924d419f7285f9fef0dcc7761eec4",
      "size_in_bytes": 2304
    }
  ],
  "paths_version": 1
}